/*to hide the scrollbar for menu*/
body, html {-ms-scrollbar-base-color: #ffffff; scrollbar-face-color: #ffffff;}
.panel::-webkit-scrollbar { display: none; }

.panel {
     position: relative;
     height:600px;
     overflow-y: scroll;
     -webkit-overflow-scrolling: touch;
     -webkit-box-shadow: 0 0px 0px rgba(0,0,0,0);
}

.mugshotBox {
     display:flex;
     flex-direction: row;
     flex-wrap: wrap;
     justify-content: space-evenly;
}

.mugshot {
     display: inline-block;
     width:150px;
     cursor: pointer;
}

.scenario {display:none; position: relative;}

#scImg-start {
     max-width: 200px;
     margin-top:20px;
     margin-bottom:30px;
}
.scImg {
     max-width: 60%;
     min-width: 260px;
     margin-top:10px;
     margin-bottom:10px;
}

.scTitle {
     font-size: 1.8em;
     line-height: 1.3em;
     font-weight: bold;
}

.btnOpt {
     font-weight: bold; 
     margin:10px;
     white-space: normal;
}
.scOption {
     display:flex;
     flex-wrap: wrap;
     flex-direction: row;
     justify-content: center;
}
.btnBox {
     margin-top:40px;
     display:flex;
     flex-direction: row;
     flex-wrap: wrap;
     justify-content: space-evenly;
     align-items: center;
}
.byline {
     font-size: 16px; margin: 20px 0px;
}

.btnLinkOut {
     color: #666;
     background-color: #f4f4f4; 
     margin: 20px 0px;
}
#btnReplay, #btnOther {
     color: #666;
     background-color: #f4f4f4; 
}

.storyLinks {
     margin:50px 0px;
}

.relatedStories {
     margin-top: 30px;
}

.logoWrapper {
     position: absolute;
     right:0;
     top:0;
     height:30px;
     width:30px;
     z-index: 5;
}

.logo {
     display: inline-block;
}

@media (max-width: 500px ) { 
     h2 {font-size: 28px; margin-top: 15px;}
     .mugshot {width:140px;}  
     p {
          font-size: 0.9em;
          line-height: 1.3em;
          margin: 0 0 0.5em;
     }  
     .btnOpt {
          padding: 6px 12px;
          font-size: 18px;
     }
     #btnReplay, #btnOther {
          font-size: 0.9em;
          line-height: 1.3em;
     }
     .scText {margin-bottom: 15px;}
     .byline {font-size: 0.8em; line-height: 1.1em; margin: 20px 0px;}
     .scTitle { font-size: 1.2em; line-height: 1.1em;}
     h5{font-size: 16px;}
     .btnLinkOut {margin: 10px 0px;}
     #scImg-start {margin-bottom:15px;}
     .relatedStories {
          font-size: 0.9em;
          line-height: 1.3em;
     }
}